Package org.apache.ignite.internal.processors.platform.cache

## Interface PlatformCacheEntryProcessor

All Superinterfaces:
  `CacheEntryProcessor`, `javax.cache.processor.EntryProcessor`, `Serializable`

All Known Implementing Classes:
  `PlatformCacheEntryProcessorImpl`

    public interface PlatformCacheEntryProcessor
    extends CacheEntryProcessor

Platform cache entry processor marker interface.

### Method Summary

### Methods inherited from interface javax.cache.processor.EntryProcessor

`process`